*{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:160%;
}
body{
	text-align:center;
	background-color:#999;
}
#waku{
	width:793px;
	margin:0 auto;
	background-color:#fff;
	border:1px #000 solid;
}
h1{
	border-bottom:1px #000 solid;
	background-color:#33f;
	color:#fff;
	font-size:32px;
	padding:10px;
}
#navi{
	background-color:#ccf;
	border-bottom:1px #000 solid;
	text-align:left;
	padding:8px;
	font-size:14px;
}
#main{
	float:right;
	width:580px;
	text-align:left;
}
#foot{
	clear:both;
	background-color:#66f;
	border-top:1px #000 solid;	
}
#menu{
	float:left;
	width:208px;
	text-align:left;
	margin-bottom:10px;
}
#menu a{
	text-decoration:none;
	color:#00f;
}
#menu a:hover{
	text-decoration:underline;
}
.menu_ul{
	list-style-type:none;
}
.menu_ul li{
	border-bottom:1px #333 solid;
	border-right:1px #333 solid;
	padding:8px;
	font-size:14px;
	background-color:#99f;
}
h2{
	font-size:24px;
	color:#066;
	border-left:18px #066 double;
	border-right:18px #066 double;
	margin:6px 6px 8px 1px;
	text-align:center;
}
h3{
	color:#000;
	font-size:14px;
	background-color:#6ff;
	border:2px #099 solid;
	padding:3px 8px;
	margin:20px 10px 5px 5px;
	text-align:left;
}
strong{
	color:#900;
}
.gb{
	font-weight:bold;
	color:#090;
}
#main ol{
	margin:6px 15px 20px 35px;
}
#main ul{
	margin:6px 15px 20px 30px;
	list-style-type:square;
}
#main li{
	margin-bottom:15px;
}
#main p{
	margin:20px;
}
#main ul.anka{
	margin:25px 40px;
}
#main ul.anka li{
	margin-bottom:3px;
}
#main table{
	border-collapse: collapse;
}
.itiran{
	margin:10px 0 15px 14px;
}
.itiran th{
	border:1px #666 solid;
	background-color:#399;
	color:#fff;
	text-align:center;
	padding:2px;
}
.itiran td{
	border:1px #666 solid;
	padding:5px;
}
.t_gray{
	margin:10px 0 10px 16px;
}
.t_gray td{
	border:1px #666 solid;
	padding:4px;
}
.t_gray th{
	border:1px #666 solid;
	padding:5px 3px;
	text-align:center;
	font-weight:bold;
	background-color:#ccc;
}
#main .hosoku{
	border:1px #999 solid;
	margin:20px 30px;
	padding:6px;
}
#main .back{
	text-align:center;
	margin:15px 0 5px 0;
}
#main .migi{
	text-align:right;
	margin:5px 10px;
}
.top_box2{
	margin:15px 8px;
	border:1px #333 solid;
}
.top_midasi{
	background-color:#333;
	text-align:center;
	color:#fff;
	font-family:'HGŠÛºÞ¼¯¸M-PRO';
	padding:2px;
}
.ado3{
	text-align:left;
	margin:10px 0 10px 25px;
	height:620px;
}
.ifr{
	border:1px #000 solid;
}